# Configuration file

#1n5aN1aC-Pack
#ComputerCRaft Mod Config
#Uses ID's from 1400  - 1449
#Item ID's from 14000 - 14499

####################
# block
####################

block {
    # The Block ID for Cables
    I:cableBlockID=1400

    # The Block ID for Computers
    I:computerBlockID=1401

    # The Block ID for all Peripherals
    I:peripheralBlockID=1402
}


####################
# general
####################

general {
    # The disk space limit for computers and turtles, in bytes (0 is unlimited)
    I:computerSpaceLimit=2097152

    # Enable the "http" API on Computers
    B:enableAPI_http=true

    # Enable Command Block support
    B:enableCommandBlock=false

    # The disk space limit for floppy disks, in bytes (0 is unlimited)
    I:floppySpaceLimit=524288

    # The range of Wireless Modems at maximum altitude in clear weather, in meters
    I:modem_highAltitudeRange=512

    # The range of Wireless Modems at maximum altitude in stormy weather, in meters
    I:modem_highAltitudeRangeDuringStorm=256

    # The range of Wireless Modems at low altitude in clear weather, in meters
    I:modem_range=128

    # The range of Wireless Modems at low altitude in stormy weather, in meters
    I:modem_rangeDuringStorm=64

    # The height of Computer screens, in characters
    I:terminal_height=19

    # The width of Computer screens, in characters
    I:terminal_width=51
}


####################
# item
####################

item {
    # The Item ID for Coloured Floppy Disks
    I:diskExpandedItemID=14000

    # The Item ID for Floppy Disks
    I:diskItemID=14001

    # The Item ID for Printouts
    I:printoutItemID=14002
}


